Subject: Re: [nwcrg] Should the group adopt draft "Coding and congestion control in transport"?

From: Vincent Roca <[email-masked]>
Date: Wed, 4 Dec 2019 18:01:38 +0100

Dear all,

We can confirm that this I-D is now RG Item document.
I suggest the authors immediately submit a new version called:
	draft-irtf-nwcrg-coding-and-congestion-in-transport-00
in order to reflect this new status.

A dedicated repository has been created in the NWCRG github page: 
	https://github.com/irtf-nwcrg/draft-irtf-nwcrg-coding-and-congestion-in-transport
For the sake of transparency, this is where all the work on this document should be commited.

Thanks.

   Marie-Jose and Vincent

@authors: (1) note the small change in the I-D name, in addition to irtf-nwcrg, adding « and » and « in ». 
		  (2) a dedicated github team has also been created to facilitate the work on the I-D.
		        You are all member of this team.

> Le 25 nov. 2019 à 15:09, Vincent Roca <[email-masked]> a écrit :
> 
> Dear all,
> 
> It was suggested during ietf106 meeting to promote the following document as RG Item draft:
> 
> 	Coding and congestion control in transport 
> 	https://datatracker.ietf.org/doc/html/draft-kuhn-coding-congestion-transport <https://datatracker.ietf.org/doc/html/draft-kuhn-coding-congestion-transport>
> 
> Many feedback have already been received during the meeting, mostly positive. We, co-chairs,
> also highlighted that this document has been long awaited.
> 
> When asked whether we should adopt it, nobody objected among those physically or remotely 
> (meetecho) present. We would now like to confirm this on the list.
> 
> If you object to having this I-D be RG Item draft, please tell us by Monday Dec. 2nd.
> 
> Cheers,
> 
>   Marie-Jose and vincent
>